uuid: c26d70d5-be3c-44cf-b32d-05ecfb906923
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - user
id: paragraph.field_teachers
field_name: field_teachers
entity_type: paragraph
type: entity_reference
settings:
  target_type: user
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
